.capitalCard {
    position: absolute !important;
    float: left;
    right: 10px;
    margin-top: 10px;
    min-width: 250px;
    font-size: 12px;
    z-index: 1;

    button {
        width: 100%;
    }

    mat-grid-list {
        mat-grid-tile.grid-1 {
            background-color: $light-primary;

            mat-icon {
                color: $medium-purple;
            }
        }

        mat-grid-tile.grid-2 {
            background-color: $light-red;

            mat-icon {
                color: $medium-red;
            }
        }

        mat-grid-tile.grid-3 {
            background-color: $light-green;

            mat-icon {
                color: $medium-green;
            }
        }

        mat-grid-tile {
            mat-icon {
                font-size: 80px;
                margin-left: 5px;
                position: absolute;
                text-align: left;
                width: 100%;
            }

            small {
                z-index: 1;
                font-weight: bold;
                position: absolute;
                left: 15px;
                margin-top: -64px;
            }

            h1 {
                z-index: 1;
                font-size: 25px !important;
            }

        }
    }
}